Subject: Why does RSA webagent5.1 not work with Apache 1.3.27

From: Ronald Rough <[email-masked]>
Date: Wed, 19 Feb 2003 11:27:50 -0800

Apache Version / RSA Secure ID question:

Why is RSA WebAgent5.1 not supported
with Apache 1.3.27 and mod_ssl-2.8.12-1.3.27
(had to use Apache 1.3.26 not 1.3.27)?

I would like fo get the technical reason for
this. I know of someone who installed the
WebAgent.tar file from your web site and
it worked with the latest versions of
Apache and mod_ssl.

I am worried that I might be using the
Web Agent in incorrect manner.

Thanks for your help with this issure,

Ron

--
*******************************************
Ron Rough
Arcata Associates
Systems Administrator
Department 311
Dryden Flight Research Center
Phone: (661) 276-7513
Fax: (661) 276-3462
*******************************************

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]